Scilab Function
Last update : 00/00/0000

subplot - divise une fenêtre graphique en sous-fenêtres

### Calling Sequence

  `subplot(m,n,p)`
  `subplot(mnp)`

### Parameters

- `m,n,p` : entiers positifs
- `mnp` : un entier avec `mnp` comme notation décimale

### Description

subplot(m,n,p) ou subplot(mnp) divise la fenêtre graphique courante en une matrice m x n matrice de sous fenêtres et sélectionne la p-ième sous-fenêtre comme emplacement de dessin par défaut. Le numéro de la sous-fenêtre est compté ligne par ligne, c'est à dire que l'emplacement (i,j) de la matrice porte le numéro (i-1)*n + j.

### Examples

    subplot(221)
    plot2d()
    subplot(222)
    plot3d()
    subplot(2,2,3)
    param3d()
    subplot(2,2,4)
    hist3d()

### See Also

`plot2d`, `plot3d`, `xstring`, `xtitle`,